/*----------------- General Reset -----------------*/
body{
	margin:0;
	font:13px Arial, Helvetica,  sans-serif;
	color:#484848;
	min-width:960px;
}
img{border:0;}

input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:"";}
q:after{content:"";}

/*----------------- Page Wrapper -----------------*/
#wrapper {
	margin:0 auto;
	position:relative;
	padding-top:117px;
}
#wrapper.order-wrapper {
	padding-top:104px;
}

/*----------------- Page Wrapper -----------------*/
#wrapper2 {
	margin:0 auto;
	position:relative;
	padding-top:0;
}
#wrapper2.order-wrapper {
	padding-top:104px;
}


/*----------------- Page Header -----------------*/
#header2 .logo {
	float:left;
	background: url("/images/ui01/logo-truste-web.gif") no-repeat;
	width: 57px;
	height: 60px;
	text-indent:-9999px;
	overflow:hidden;
	margin:10px 0 0 10px;
}
#header2 .logo a {
	display:block;
	height:100%;
}
#header2 h1 {
	float:left;
	color:#82b64e;
	font:18px  Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 0 19px;
	display:inline;
	padding-top:34px;
}
#header2 {
	position:absolute;
	left:0;
	top:0;
	height:102px;
	padding-top:15px;
	z-index:1000;
}
.order-wrapper #header2 {
	height:89px;
}
#header2 .holder {
	width:835px;
	float:right;
	border-bottom:1px solid #e6e5e6;
}
/* Global (Top) Navigation */
#header2 .topnav {
	list-style:none;
	margin:0 0 10px;
	padding:0;
	width:100%;
	overflow:hidden;
	font:12px Verdana, Arial, Helvetica, sans-serif;
}
.topnav li {
	float:right;
	margin-left:22px;
}
.topnav li a {
	padding-left:26px;
	color:#515151;
	word-spacing:-1px;
}
.topnav li a.contact {background: url("/images/ui01/ico-contact1.gif") no-repeat;}
.topnav li a.login {background: url("/images/ui01/ico-login1.gif") no-repeat;}

/*----------------- Global Navigation -----------------*/
#gnav {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	z-index:1000;
}
#gnav li {
	float:left;
	margin-right:5px;
	position:relative;
}
#gnav li a {
	float:left;
	padding-left:25px;
	color:#484848;
	cursor:pointer;
}
#gnav li a:hover,
#gnav li.hover a {
	background: url("/images/ui01/bg-gnav-tab.gif") no-repeat;
	text-decoration:none;
}
#gnav li a span {
	padding:11px 29px 12px 0;
	float:left;
}
#gnav li a:hover  span,
#gnav li.hover a span {background: url("/images/ui01/bg-gnav-tab.gif") no-repeat 100% 0;}

/*----------------- Global Navigation (Drop-Downs) -----------------*/
#gnav li .drop {
	display:none;
	position:absolute;
	left:-1px;
	top:40px;
}
.drop .t {
	background: url("/images/ui01/bg-gnav-drop-t.png") no-repeat;
	width: 495px;
	height: 5px;
	text-indent:-9999px;
	overflow:hidden;
}
.drop .c {
	background: url("/images/ui01/bg-gnav-drop-c.png") repeat-y;
	width: 490px;
	padding:0 2px 0 3px;
}
.drop .c:after {
	content:"";
	display:block;
	clear:both;
}
.drop .b {
	background: url("/images/ui01/bg-gnav-drop-b.png") no-repeat;
	width: 495px;
	height: 8px;
}
.drop .container {
	width:100%;
	overflow:hidden;
	margin:-4px 0 -6px;
	float:left;
	position:relative;
}
.drop ul {
	list-style:none;
	margin:0;
	padding:0;
	width:345px;
	float:left;
	overflow:hidden;
	font-size:12px;
	line-height:16px;
}
.drop ul strong {
	color:#5e8835;
	font:bold 16px/20px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	display:block;
}
#gnav .drop ul li {
	background: url("/images/ui01/bg-gnav-divider.gif") repeat-x;
	margin:-2px 0 0;
	padding:0 0 2px;
	height:1%;
	vertical-align:top;
}
#gnav .drop ul li a {
	color:#484848;
	padding:8px 10px 8px 16px;
	display:block;
	background:none;
	width:319px;
}
#gnav .drop ul li:first-child a,
#gnav .drop ul li.first-child a {
	padding-top:12px;
}

#gnav .drop ul li a span {
	padding:0;
	letter-spacing:-1px;
	background:none;
	display:block;
}
#gnav .drop ul li a:hover span {
	background:none;
}
.drop .learn-box {
	float:left;
	width:115px;
	padding:9px 0 0 16px;
}
#header2 .drop .learn-box .logo {
	background: url("/images/2010/promo/gnav-promo01.gif") no-repeat;
	width: 66px;
	height: 65px;
	display:block;
	margin:0 auto 12px;
	float:none;
}
.drop .learn-box .heading {
	display:block;
	font:18px Verdana, Arial, Helvetica, sans-serif;
	color:#5e8835;
	margin-bottom:10px;
}
#gnav .drop .learn-box a{
	background:none;
	font-size:12px;
	padding:0;
	letter-spacing:-1px;
	line-height:17px;
}
#gnav .drop .learn-box a:hover {background:none;}

/*----------------- Search Form -----------------*/
.search2 {
	float:right;
	width:214px;
	padding-top:10px;
}
.search2 .text {
	float:left;
	background: url("/images/ui01/bg-search-box.gif") no-repeat;
	width:160px;
	height:23px;
}
.search2 .text input {
	float:left;
	background:none;
	border:0;
	padding:3px 8px;
	width:144px;
}
.search2 .btn-find {
	float:left;
}

/* panel */
.panel {
	width:100%;
}
.panel:after {
	content:"";
	display:block;
	clear:both;
}
/* main */
#main {
	padding-bottom:116px;
	width:100%;
}
#main.inner {padding:0 0 8px;}
#main:after {
	content:"";
	display:block;
	clear:both;
}

/*----------------- Page Promotion Banners (visual-box) -----------------*/
#visual-box {
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:22px;
}
/*--- Hero Header ---*/
#visual-box .holder {
	position:absolute;
	left:26px;
	top:22px;
	width:340px;
	font:18px Verdana, Arial, Helvetica, sans-serif;
}
#visual-box .heading {
	font: 35px Verdana, Arial, Helvetica, sans-serif;
	color:#00798f;
	display:block;
	margin-bottom:24px;
}
#visual-box p {margin:0;}
/*--- Hero Text --*/
#visual-box .text-box {
	width:263px;
        margin-top:75px;
	margin-bottom:25px;
}
/*--- Hero Button ---*/
#visual-box .more {
	display:block;
	background: url("/images/ui01/buttons/btn-hero-blu1.png") no-repeat;
	width: 181px;
	height: 44px;
	text-align:center;
	color:#fff;
	font-size:18px;
	line-height:40px;
	cursor:pointer;
}
#visual-box .more:hover,
.slides .more:hover {
	text-decoration:none;
	background:url("/images/ui01/buttons/btn-hero-blu2.png") no-repeat;
}
#visual-box .or {
	font:12px Arial, Helvetica, sans-serif;
	color:#484848;
	text-decoration:underline;
}
#visual-box .or:hover {
	text-decoration:none;
}

/* about */
#about2 {
	margin:-12px 0 17px;
	font-size:13px;
	line-height:19px;
	background: url("/images/ui01/divider03.gif") repeat-x 0 100%;
	padding-bottom:26px;
}
#about2 a {
	text-decoration:underline;
}
#about2 a:hover {
	text-decoration:none;
}
#about2 h3 {
	font-size:14px;
	color:#80b44e;
	margin:0 0 2px;
}
#about2 p {margin:0 0 16px;}
#about2 img {
	display:block;
	margin:5px 0 10px;
}
/* steps */
#about .steps {
	list-style:none;
	margin:0 0 16px;
	padding:0;
}
#about .steps li {
	width:100%;
	overflow:hidden;
}
.steps span {
	float:left;
	width:13px;
}
.steps .text {
	height:1%;
	overflow:hidden;
}

/*----------------- Page Header (Green Bar) -----------------*/
.page-heading {
	background: url("/images/ui01/bg-page-heading.gif") no-repeat;
	width: 940px;
	height: 40px;
	padding:10px 0;
	margin-bottom:9px;
}
.page-heading h1 {
	font:24px/40px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 24px;
	margin:0;
}

/*----------------- Breadcrumbs) -----------------*/
/* NEW BREADCRUMB */
.breadcrumbs-ui01 {
	list-style:none;
	margin:0 0 5px;
	padding:0;
	width:100%;
	overflow:hidden;
	font-size:12px;
	font-weight:bold;
	color:#484848;
}
.breadcrumbs-ui01 li {
	float:left;
	margin-right:10px;
}
.breadcrumbs-ui01 li a {
        color:#8c8c8c;
	float:left;
	background: url("/images/ui01/blt-breadcrumb2.gif") no-repeat 100% 5px;
	padding-right:18px;
}
/* ORIGINAL BREADCRUMB */
#breadcrumb {
	margin:0 0 10px;
	padding:0;
	width:100%;
	overflow:hidden;
	font-size:12px;
	font-weight:bold;
	color:#484848;
}
#breadcrumb a {
        text-decoration:none; 
        color:#999; 
        background:url("/images/ui01/blt-breadcrumb2.gif") no-repeat 100% 3px; 
        padding-right:10px; 
        margin-right:10px; 
}
#breadcrumb a:hover { 
        text-decoration: underline; 
}

/* intro */
.intro2 {
	margin-top:-5px;
	font:24px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width:940px;
	position:relative;
}
*/
/* Hero Slides */
.intro2 .slides {
	list-style:none;
	margin:0;
	padding:0;
	height:341px;
	width:100%;
	position:relative;
	overflow:hidden;
}
.slides li {
	background:#fff;
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
}
.slides li.active{z-index:1;}
.slides li .holder {
	position:absolute;
	left:0;
	top:0;
	width:427px;
	padding:28px 0 0 28px;
	color:#fff;
}
.slides li img {display:block;}
.slides h1 {
	font-size:34px;
	margin:0 0 28px;
	letter-spacing:-1px;
}
.slides  p {margin:0 0 40px;}
/* Hero Action Button */
.slides .more {
	display:block;
	background: url("/images/ui01/btn-blu01.png") no-repeat;
	width: 181px;
	height: 44px;
	text-align:center;
	color:#fff;
	font-size:18px;
	line-height:42px;
	text-transform:uppercase;
	cursor:pointer;
}
.slides .more:hover {text-decoration:none;}
/* Hero Bottom Navigation */
#intro-nav {
	list-style:none;
	margin:0 -1px 0 0;
	padding:0 0 3px;
	width:940px;
	overflow:hidden;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	background: url("/images/ui01/bg-hero-nav-box.gif") no-repeat 0 100%;
	position:relative;
}
#intro-nav li {
	float:left;
}
#intro-nav li a {
	float:left;
	text-align:center;
	color:#484848;
	background:url("/images/ui01/hero-nav-divider.gif") repeat-y;
	position:relative;
	padding:7px 0;
	height:16px;
	cursor:pointer;
}
#intro-nav li a:hover,
#intro-nav li.active a {
	background:#abaa7e;
	text-decoration:none;
}
#intro-nav li.first-child a{background:none;}
#intro-nav li.first-child a:hover, 
#intro-nav li.active a.first-child-a {
	background: url("/images/ui01/bg-hero-nav-left.png") no-repeat;
}
#intro-nav li.last-child a{background:none;}
#intro-nav li.last-child a:hover,
#intro-nav li.active a.last-child-a {
	background: url("/images/ui01/bg-hero-nav-right.png") no-repeat 100% 0;
}
/* News List */
.news-holder {
	list-style:none;
	margin:0;
	padding:14px 0 28px;
	width:100%;
	overflow:hidden;
}
.news-list {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	height:16px;
	overflow:hidden;
	width:750px;
	overflow:hidden;
	line-height:16px;
}
.news-list ul{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
.news-list li {
	overflow:hidden;
	vertical-align:top;
	width:100%;
}
.news-holder  strong {
	text-transform:uppercase;
	color:#484848;
	margin-right:8px;
	float:left;
}
.news-holder  .prev {
	float:left;
	background: url("/images/ui01/btn-news-prev.gif") no-repeat 0 2px;
	width: 7px;
	height: 13px;
	text-indent:-9999px;
	overflow:hidden;
	margin-right:4px;
}
.news-holder  .next {
	float:left;
	background: url("/images/ui01/btn-news-next.gif") no-repeat 0 2px;
	width: 8px;
	height: 13px;
	text-indent:-9999px;
	overflow:hidden;
	margin-right:6px;
}
#main-holder {
	overflow:hidden;
}
/* Content */
#content {
	overflow:hidden;
}
/* Three Columns (Used on Home Page) */
#threecolumns {
	background: url("/images/ui01/bg-three-columns-c.gif") repeat-y;
	line-height:19px;
	margin:12px 0 29px;
}
#threecolumns .holder {
	background: url("/images/ui01/bg-three-columns-t.gif") no-repeat;
}
#threecolumns .frame {
	background: url("/images/ui01/bg-three-columns-b.gif") no-repeat 0 100%;
	width: 700px;
	overflow:hidden;
}

/* ----- EFFECTS FONTS with H2 --------*/
#threecolumns h2 {
	font:24px/27px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 18px;
}
#threecolumns p {
	margin:0 0 19px;
}
#threecolumns .column {
	padding:8px 10px;
}
/* Features (Three Column Box) */
#threecolumns .features {
	list-style:none;
	margin:0 0 25px;
	padding:0;
}
.features li a {
	background: url("/images/ui01/blt-gry06-crl.gif") no-repeat 0 5px;
	padding-left:8px;
	color:#484848;
}
.column .link-holder {
	width:100%;
	overflow:hidden;
	margin-bottom:3px;
}
.column .more {
	float:left;
	color:#fff;
	text-transform:uppercase;
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	cursor:pointer;
}
.column .more span {
	float:left;
	background: url("/images/ui01/btn-grn02-l.png") no-repeat;
	height: 28px;
	padding:10px 0 0 20px;
}
.column .more em {
	float:left;
	background: url("/images/ui01/btn-grn02-r.png") no-repeat;
	width: 27px;
	height: 38px;
	text-indent:-9999px;
	overflow:hidden;
}
.column .more:hover {text-decoration:none;}
.column .or {
	color:#484848;
	text-decoration:underline;
	padding-left:1px;
	font-size:12px;
}
.column .or:hover {text-decoration:none;}
/* text-block */
.text-block {
	font-size:18px;
	line-height:24px;
	color:#8c8c8c;
}
.inner-text {margin-bottom:22px;}
.text-block  p {margin:0 0 15px;}
.text-block  h2 {
	margin-bottom:8px;
	color:#484848;
}
.inner-text h2 {
	margin-bottom:3px;
}
.text-block  a {
	text-decoration:underline;
	color:#5e8835;
}
.text-block  a:hover {
	text-decoration:none;
}
/* twocolumns */
.twocolumns {
	margin:-9px 0 42px;
}
.twocolumns ul {
	list-style:none;
	margin:0;
	padding:0;
	line-height:21px;
}
.twocolumns ul li {
	padding-bottom:24px;
	width:100%;
	overflow:hidden;
}
.twocolumns ul .visual {
	float:left;
	width:61px;
}
.twocolumns ul .text {
	height:1%;
	overflow:hidden;
}
.twocolumns ul h3 {
	font-size:14px;
	color:#5e8835;
	margin:0 0 1px;
}
.twocolumns ul h3 a {color:#5e8835;}
.twocolumns ul p {margin:0;}
.twocolumns ul ul {
	list-style:none;
	margin:0;
	padding:22px 0 0 61px;
	font-size:12px;
	line-height:20px;
}
.twocolumns ul ul li {
	padding:0 0 0 13px;
	background: url("/images/ui01/bullet03.gif") no-repeat 0 5px;
}
.twocolumns ul h4 {
	font-size:12px;
	color:#5e8835;
	margin:0;
}
.twocolumns ul h4 a {color:#5e8835;}
.twocolumns .right-col {
	margin-top:-4px;
}


/*----------------- SMB Product Selection Boxes (levels) -----------------*/
#levels {
	background: url("/images/ui01/bg-levels-c.gif") repeat-y;
	margin:-16px 0 16px;
	position:relative;
}
#levels .holder {
	background: url("/images/ui01/bg-levels-t.gif") no-repeat;
	width: 700px;
}
#levels .frame {
	background: url("/images/ui01/bg-levels-b.gif") no-repeat 0 100%;
	width: 700px;
	overflow:hidden;
}
/* level */
#levels .level {
	padding:11px 13px 37px;
	height:1%;
	overflow:hidden;
	font-size:12px;
	line-height:16px;
}
#levels h3 {
	font:18px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 10px;
        text-align:center;
}
#levels h4 {
	font:16px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 10px;
	text-align:center;
}
#levels h5 {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	margin:-10px 0 8px;
	text-align:center;
}
#levels ul {
	list-style:none;
	margin:0 0 10px;
	padding:0;
}
#levels ul li {
	background: url("/images/ui01/blt-circle-gry-sm.gif") no-repeat 0 5px;
	padding-left:6px;
	margin-bottom:2px;
}
#levels ul li em{
	list-style:none;
	color:#00798f;
}
#levels .proff  ul li {
	background: url("/images/ui01/blt-circle-wht-sm.gif") no-repeat 0 5px;
}
#levels .choose {
	position:absolute;
	bottom:11px;
	background: url("/images/ui01/btn-levels-choose.gif") no-repeat;
	width: 133px;
	height: 26px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font:11px/24px Verdana, Arial, Helvetica, sans-serif;
}
#levels .choose:hover {text-decoration:none;}
#levels .proff {
	color:#fff;
}
#levels .proff h3 {
	color:#fff;
}
#levels .proff .choose {
	background: url("/images/ui01/btn-levels-contact.gif") no-repeat;
}
#contact {font-size:13px;}
#contact span{
	background: url("/images/ui01/ico-contact.gif") no-repeat;
	padding-left:24px;
	float:left;
}
#contact a {text-decoration:underline;}
#contact a:hover {text-decoration:none;}
/* Sidebar Column Font */
#sidebar {
	font-size:13px;
}

/* Right Column (Sidebar) - Testimonial Box */
#sidebar .testimonial-box {
	padding-top:6px;
	margin-bottom:38px;
}
#sidebar .testimonial-box h4 {
	color:#80b44e;
	font-size:14px;
	margin:0 0 15px;
	padding-top:4px;
}
/* Sidebar Video Box */
#sidebar .video-box {
	padding:17px 0 15px;
	line-height:18px;
}
#sidebar .video-box .video-holder {
	width:100%;
	overflow:hidden;
	margin:-4px 0 7px;
}
#sidebar .video-box p {
	text-align:center;
}

/* Right Column (Sidebar) - Box */
#sidebar .box {
	background: url("/images/ui01/bg-sidebar-box-c.gif") repeat-y;
	width: 223px;
	margin:8px 0 25px -3px;
	position:relative;
	line-height:19px;
}
#sidebar .box .holder {
	background: url("/images/ui01/bg-sidebar-box-t.gif") no-repeat;
}
#sidebar .box .frame {
	background: url("/images/ui01/bg-sidebar-box-b.gif") no-repeat 0 100%;
	height:1%;
	overflow:hidden;
	padding:9px 14px 26px;
}
#sidebar .box p {margin:0 0 19px;}
#sidebar .box .link-holder {
	width:100%;
	overflow:hidden;
	padding-top:12px;
	margin:0;
}
#sidebar .box .start {
	background: url("/images/ui01/btn-start.gif") no-repeat;
	width: 196px;
	height: 35px;
	text-align:center;
	color:#fff;
	font:12px/33px Verdana, Arial, Helvetica, sans-serif;
	display:block;
	text-decoration:none;
}
#sidebar .box .start:hover {text-decoration:none;}
#sidebar h3 {
	font:18px Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #484848;
	margin:0 0 16px;
	padding-bottom:7px;
}
#sidebar a {
	text-decoration:underline;
}
#sidebar a:hover {
	text-decoration:none;
}

/* Right Column (Sidebar) - SafeShoping Promo  */
#sidebar .shop {
	background: url("/images/2010/promo/bnr-safe-shopping.jpg") no-repeat;
	width:205px;
	height:65px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:27px;
}

/* Right Column (Sidebar) - Partners Listing */
.partners-list {
	list-style:none;
	margin:0 0 8px;
	padding:0;
	width:100%;
	overflow:hidden;
}
.partners-list li {
	float:left;
	margin:0 17px 8px 0;
}

/* Right Column (Sidebar) - FULL DIRECTORY Link */
#sidebar .link-holder,
#about .link-holder {
	width:100%;
	overflow:hidden;
	margin-bottom:30px;
}
#sidebar .link-holder .full,
#about .link-holder .full {
	float:left;
	background: url("/images/ui01/bg-full.gif") no-repeat;
	height: 28px;
	padding-left:12px;
	font:12px/28px Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}
.link-holder .full span {
	float:left;
	background: url("/images/ui01/bg-full.gif") no-repeat 100% 0;
	padding-right:10px;
}
.link-holder .full:hover {text-decoration:none;}
#sidebar .link-holder2 {
	width:235px;
	margin:0 -35px 30px 0;
	padding-top:19px;
	position:relative;
}
#sidebar p {margin:0 0 25px;}
/* Sidebar Blockquote */
#sidebar blockquote {
	margin:-10px 0 0;
	font-size:12px;
	line-height:18px;
}
#sidebar blockquote cite {
	display:block;
	font-style:normal;
}
#sidebar blockquote cite span {
	display:block;
	color:#8c8c8c;
}
#sidebar blockquote cite a {
	color:#8c8c8c;
	text-decoration:none;
}
#sidebar blockquote cite a:hover {
	text-decoration:underline;
}
#sidebar blockquote p {margin:0 0 20px;}

/* Footer Holder */
.footer-holder {
	width:100%;
	background:#fbfbfa;
}
/* Footer */
#footer2 {
	overflow:hidden;
	padding:20px 0 13px;
	margin:0 auto;
}
/* Footer Seal Info-Block */
#footer2 .info-block {
	color:#8c8c8c;
	font-size:12px;
}
#footer2 .info-block a {
	text-decoration:underline;
}
#footer2 .info-block a:hover {
	text-decoration:none;
}
#footer2 .logo {
	background: url("/images/ui01/truste-seal.gif") no-repeat;
	width: 135px;
	height: 42px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin-bottom:7px;
}
#footer2 strong.title {
	display:block;
	color:#484848;
}
#footer2 p {margin:23px 0 0;}
/* Footer Columns */
#footer-columns {
	background: url("/images/ui01/rul-footer-column-rule.gif") repeat-y;
	overflow:hidden;
	margin:3px 0 0;
	padding-bottom:7px;
}
#footer-columns ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:14px;
}
#footer-columns .heading {
	display:block;
	color:#5e894e;
	font:bold 12px/14px Verdana, Arial, Helvetica, sans-serif;
	margin:-2px 0 3px;
	white-space:nowrap;
}
#footer-columns ul li a {
	color:#484848;
}
#footer-columns .column {
	height:1%;
	overflow:hidden;
	padding-left:20px;
}
/* socials */
#footer-columns .socials {
	list-style:none;
	margin:0;
	padding:5px 0 0;
	width:100%;
	overflow:hidden;
}
#footer-columns .socials li {
	float:left;
	margin-right:7px;
}
#footer-columns .socials li a {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width: 24px;
	height: 24px;
}
.socials li a.rss {background: url("/images/ui01/ico-rss.gif") no-repeat;}
.socials li a.facebook {background: url("/images/ui01/ico-facebook.gif") no-repeat;}
.socials li a.twitter {background: url("/images/ui01/ico-twitter.gif") no-repeat;}
.socials-holder {padding-top:26px;}


/*----------------- STORE - Plan Selection Boxes -----------------*/
.plan-holder {
	background: url("/images/ui01/bg-plan-selector-c.gif") repeat-y;
	width: 673px;
	margin:0 0 30px 10px;
}
.plan-holder .holder {
	background: url("/images/ui01/bg-plan-selector-t.gif") no-repeat;
	position:relative;
}
.plan-holder .frame {
	background: url("/images/ui01/bg-plan-selector-b.gif") no-repeat 0 100%;
	padding:4px 5px 56px 0;
	height:1%;
	overflow:hidden;
}
.plan-holder .plan-box,
#sidebar .proff-box {
	float:left;
	width:219px;
	padding-left:5px;
}
.plan-holder .premium {
	padding:20px 0 0 2px;
}
.plan-holder .standart {
	padding:40px 0 0 3px;
}
.plan-holder img,
#sidebar .proff-box img {
	display:block;
}
.plan-holder .heading,
#sidebar .proff-box .heading {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	padding:10px 18px 13px;
	height:1%;
	overflow:hidden;
	background: url("/images/ui01/rul-plan-gry04.gif") repeat-x 0 100%;
	margin-bottom:7px;
}
#sidebar .proff-box .heading {
	background: url("/images/ui01/rul-plan-gry06.gif") repeat-x 0 100%;
}
.plan-holder h2,
#sidebar .proff-box h2 {
	font-size:24px;
	font-weight:normal;
	margin:0 0 3px;
}
.plan-holder .heading strong {
	letter-spacing:-1px;
}
.plan-holder .features,
#sidebar .proff-box .features {
	list-style:none;
	margin:0 0 18px;
	padding:0 8px 0 10px;
	font-size:12px;
	line-height:20px;
	height:1%;
	overflow:hidden;
}
.plan-holder .features li,
#sidebar .proff-box .features li {
	background: url("/images/ui01/rul-plan-gry05.gif") repeat-x 0 100%;
	padding:4px 8px 1px;
	height:1%;
	overflow:hidden;
}
#sidebar .proff-box .features li {
	background: url("/images/ui01//rul-plan-gry07.gif") repeat-x 0 100%;
}
.plan-holder .features strong {
	color:#008f00;
}
.plan-holder .features .star {
	background: url("/images/ui01/ico-star-grn.gif") no-repeat;
	width: 15px;
	height: 16px;
	float:left;
	margin-right:3px;
}
.plan-holder .price,
#sidebar .proff-box .price {
	display:block;
	text-align:center;
	margin-bottom:5px;
}
.plan-holder .choose,
#sidebar .proff-box .choose {
	position:absolute;
	bottom:26px;
	background: url("/images/ui01/btn-plan-choose.gif") no-repeat;
	width: 179px;
	height: 31px;
	text-align:center;
	color:#484848;
	font:14px/29px Verdana, Arial, Helvetica, sans-serif;
	margin-left:18px;
}
.current .choose {
	background-position:0 -31px;
	color:#fff;
}
#sidebar .proff-box .choose {
	background-position:0 -62px;
	color:#fff;
	text-decoration:none;
}
.plan-holder .choose:hover {
	text-decoration:none;
}

/* proff-box */
#sidebar .proff-box {
	color:#fff;
	background: url("/images/ui01/bg-plan-contact-c.gif") repeat-y;

	width: 230px;
	margin:0 0 32px -10px;
	padding:0;
	position:relative;
	overflow:hidden;
	float:none;
}
#sidebar .proff-box .holder {
	background: url("/images/ui01/bg-plan-contact-t.gif") no-repeat;
	width:230px;
	overflow:hidden;
}
#sidebar .proff-box .frame {
	background: url("/images/ui01/bg-plan-contact-b.gif") no-repeat 0 100%;
	min-height:387px;
	padding:4px 5px 54px;
	overflow:hidden;
	width:220px;
	position:relative;
}
#sidebar .proff-box img {
	border-bottom:1px solid #70808f;
}
#sidebar .features .star {
	background: url("/images/ui01/ico-star-wht.gif") no-repeat;
	width: 16px;
	height: 15px;
	margin-right:3px;
	float:left;
}
#sidebar .features strong {
	height:1%;
	overflow:hidden;
	display:block;
}

/* contact-box  */
#sidebar .contact-box {
	background: url("/images/ui01/bg-contact-c.gif") repeat-y;
	margin:0 0 30px;
	height:1%;
	overflow:hidden;
}
#sidebar .contact-box .holder {
	background: url("/images/ui01/bg-contact-t.gif") no-repeat;
}
#sidebar .contact-box .frame {
	background: url("/images/ui01/bg-contact-b.gif") no-repeat 0 100%;
	padding:10px 18px 0 12px;
	height:1%;
	overflow:hidden;
}
.contact-box h3 {
	font:18px Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #a2a2a1;
}
.contact-box ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:13px;
}
.contact-box ul li {
	width:100%;
	overflow:hidden;
	margin-bottom:27px;
}
.contact-box ul li img {
	float:left;
	margin-right:18px;
}
.contact-box ul li .text {
	height:1%;
	overflow:hidden;
}
#sidebar .contact-box ul li a {
	font-weight:bold;
	color:#5e8835;
	text-decoration:none;
	letter-spacing:-1px;
	display:block;
}
#sidebar .contact-box p {margin:0;}

/* order form */
#content .order {
	padding-left:13px;
	width:581px;
}
#content .order h3 {
	font:18px Verdana, Arial, Helvetica, sans-serif;
	border-bottom:2px solid #a4a4a4;
	margin:0 0 10px;
	padding-bottom:8px;
}
#content .order .area2 h3 {
	margin-bottom:18px;
}
.order .row {
	width:100%;
	overflow:hidden;
	padding-bottom:18px;
}
.order .row label {
	float:left;
	width:135px;
	font-weight:bold;
}
#content .order .area2 label {
	padding-top:7px;
}
.order .row .text {
	float:left;
	background: url("/common/img/bg-form-field2.gif") no-repeat;
	width: 326px;
	height: 29px;
}
.order .row .text input {
	float:left;
	padding:6px;
	background:none;
	border:0;
	width:314px;
}
#content .order .zip-text {
	background: url("/common/img/bg-form-field5.gif") no-repeat;
	width: 157px;
	height: 30px;
}
#content .order .zip-text input {
	width:145px;
}
.order  .years {
	width:146px;
}
.order .area {
	width:100%;
	overflow:hidden;
	margin-bottom:12px;
}
#content .order .area2 {margin-bottom:18px;}
.order .type-box {
	float:left;
	width:146px;
	margin-right:19px;
}
.order .type-box ul {
	list-style:none;
	margin:0 0 16px;
	padding:0;
	width:100%;
	overflow:hidden;
}
.order .type-box ul li {
	float:left;
	margin-right:2px;
}
.type-box ul li img {
	display:block;
}
.order .card-box {
	float:left;
	margin-right:17px;
	width: 177px;
}
.order .card-box .text {
	background: url("/common/img/bg-form-field3.gif") no-repeat;
	width: 177px;
	height: 29px;
}
.order .card-box .text input {width:165px;}
#content .order .card-box  label,
#content .expiration-box label,
#content .order .cvv-box label {
	float:none;
	width:auto;
	padding-top:4px;
	display:block;
	margin-bottom:12px;
}
#content .expiration-box {
	float:left;
	width:164px;
}
#content .order .exp {
	float:left;
	width:73px;
	margin-right:9px;
}
#content .order .cvv-box {
	float:left;
	margin-right:-100%;
	width:54px;
	overflow:hidden;
	position:relative;
}
#content .order .cvv-box .text {
	background: url("/common/img/bg-form-field4.gif") no-repeat;
	width: 54px;
	height: 29px;
}
#content .order .cvv-box .text input {
	width:42px;
}
#content .order .conf {
	font-size:13px;
}
#content .order .conf label {
	float:left;
	width:auto;
	font-weight:normal;
	padding:0;
}
.conf label a {
	font-weight:bold;
	color:#5e8835;
}
#content .order .total {
	display:block;
	font-size:18px;
}
#content .order .submit {
	width: 187px;
	height: 53px;
	font-size:0;
	letter-spacing:-99999px;
	border:0;
	padding:0;
	display:block;
	cursor:pointer;
	margin:24px 0 0;
}
/* custom forms css */
.outtaHere {
	position:absolute;
	left:-3000px;
}
/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	float:left;
	overflow: hidden;
	width: 16px  !important;
	height: 17px;
	margin:0 5px 0 0;
}
.checkboxAreaChecked {background-position: 0 -17px;}

/* Selects */
.selectArea {
	position: relative;
	height: 21px;
	float:left;
	color:#000;
	font-size:12px;
	line-height:21px;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 7px;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	height:100%;
	width: 21px;
}
.selectArea .center{
	line-height:21px;
	display:block;
	padding:0 21px 0 7px;
	height: 21px;
}
.selectArea .center img {
	float:left;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #e2e2e2;
	z-index: 30;
	font-size: 12px;
}
.drop-dif {
	background:#dcdcdc;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:2px 0;
	overflow:hidden;
	list-style: none;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
}
.optionsDivVisible a {
	color: #000;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 7px;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	background-color: #666;
	color: #FFF;
}

/*----------------- MEDIABOX ADVANCED (lightbox) -----------------*/
.standard-lightbox { padding: 15px; width: 800px; border: 1px dotted yellow; margin-top: 30px; }

#mbOverlay { position: absolute; z-index: 9998; left: 0; width: 100%; /*_width: 103%;*/ background-color: #000; cursor: pointer; }


#mbCenter, #mbBottomContainer { position: absolute; z-index: 9999; left: 50%; overflow: hidden; background-color: #000; }


#mbImage { position: absolute; left: 0; top: 0; border: 10px solid #000; background-repeat: no-repeat;
/*	Sets the style for inline content, if no style is given	*/
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif; line-height: 19px; font-size: 12px; color: #fff; text-align: left; }

/*	Sets the style for inline content, if no style is given	*/
#mbImage a, #mbImage a:link, #mbImage a:visited { color: #ddd; }

/*	Sets the style for inline content, if no style is given	*/
#mbImage a:hover, #mbImage a:active { color: #fff; }

#mbBottom { font-family: Myriad, Verdana, Arial, Helvetica, sans-serif; line-height: 19px; font-size: 12px; color: #999; text-align: left; border: 10px solid #000; border-top-style: none; }

#mbTitle { display: inline; color: #fff; font-weight: bold; line-height: 20px; font-size: 12px; }

#mbNumber { display: inline; color: #999; line-height: 14px; font-size: 10px; }

#mbCaption { display: block; color: #999; line-height: 14px; font-size: 10px; }

#mbCloseLink { display: block; float: right; height: 20px; width: 46px; background: transparent url(/common/img/BlackClose.gif) no-repeat center; margin: 0; outline: none; }


#mbCloseLink { width: 46px; background: transparent url(/common/img/BlackClose.gif) no-repeat center; }

#mbError { position: relative; top: 30%; font-family: Myriad, Verdana, Arial, Helvetica, sans-serif; line-height: 19px; font-size: 12px; color: #fff; text-align: center; border: 10px solid #700; padding: 20px 10px 30px; margin: auto; }





